.edsure-banner-sec {
    background: url('/viewPagesAssets/img/edsure/edsure-banner-bg.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.edsure-heading {
    color: #004D4A;
}

.edsure-banner-sec h1 .c_cyan {
    color: #27BD7A !important;
}

.edsure-banner-sec .offer-badge {
    border-radius: 12px;
    padding: 8px 16px;
    background: #FFFFFF;
    box-shadow: 0px 12px 32px 0px #0067630F;
    display: flex;
    align-items: center;
}

.edsure-banner-sec .btn {
    background: linear-gradient(106.16deg, #004D4A 0%, #006763 100%);
    color: #ffff;
    font-size: 16px;
    padding: 16px 48px;
}

.edsure-banner-sec .btn:hover {
    background: linear-gradient(106.16deg, #004D4A 0%, #006763 100%);
    color: #ffff;
}

.protection-row .protection-item {
    background: #E6F3F1;
    padding: 24px;
    border-radius: 12px;
}

.protection-row .protection-item img {
    width: fit-content !important;
}

.left-panel {
    background:#FFC705;
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
}

.right-panel {
    background:#FFFFFF;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
}

.left-panel, .right-panel {
    box-shadow: 0px 12px 32px 0px #0067630F;
}


.recommended-badge {
    position: absolute;
    top: 0;
    right: 0;
    background: #FFC705;
    color: #6E5400;
    font-size: 11px;
    padding: 5px 25px;
    border-bottom-left-radius: 24px;
    border-top-right-radius: 24px;
    letter-spacing: .5px;
}

.left-panel ul, .right-panel ul {
    list-style-type: none;
}

.left-panel ul li, .right-panel ul li {
    position: relative;
    margin-bottom: 16px;
}

.left-panel ul li::after, .right-panel ul li::after {
    content: "";
    position: absolute;
    left: -30px;
    top: 6px;
    height: 16px;
    width: 16px;
    background-size: cover;
    background-repeat: no-repeat;
}

.left-panel ul li::after {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M8.6%2014.6L15.65%207.55L14.25%206.15L8.6%2011.8L5.75%208.95L4.35%2010.35L8.6%2014.6ZM10%2020C8.61667%2020%207.31667%2019.7375%206.1%2019.2125C4.88333%2018.6875%203.825%2017.975%202.925%2017.075C2.025%2016.175%201.3125%2015.1167%200.7875%2013.9C0.2625%2012.6833%200%2011.3833%200%2010C0%208.61667%200.2625%207.31667%200.7875%206.1C1.3125%204.88333%202.025%203.825%202.925%202.925C3.825%202.025%204.88333%201.3125%206.1%200.7875C7.31667%200.2625%208.61667%200%2010%200C11.3833%200%2012.6833%200.2625%2013.9%200.7875C15.1167%201.3125%2016.175%202.025%2017.075%202.925C17.975%203.825%2018.6875%204.88333%2019.2125%206.1C19.7375%207.31667%2020%208.61667%2020%2010C20%2011.3833%2019.7375%2012.6833%2019.2125%2013.9C18.6875%2015.1167%2017.975%2016.175%2017.075%2017.075C16.175%2017.975%2015.1167%2018.6875%2013.9%2019.2125C12.6833%2019.7375%2011.3833%2020%2010%2020ZM10%2018C12.2333%2018%2014.125%2017.225%2015.675%2015.675C17.225%2014.125%2018%2012.2333%2018%2010C18%207.76667%2017.225%205.875%2015.675%204.325C14.125%202.775%2012.2333%202%2010%202C7.76667%202%205.875%202.775%204.325%204.325C2.775%205.875%202%207.76667%202%2010C2%2012.2333%202.775%2014.125%204.325%2015.675C5.875%2017.225%207.76667%2018%2010%2018Z%22%20fill%3D%22%23004D4A%22/%3E%3C/svg%3E");
}

.right-panel ul li::after {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2222%22%20height%3D%2221%22%20viewBox%3D%220%200%2022%2021%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M7.6%2021L5.7%2017.8L2.1%2017L2.45%2013.3L0%2010.5L2.45%207.7L2.1%204L5.7%203.2L7.6%200L11%201.45L14.4%200L16.3%203.2L19.9%204L19.55%207.7L22%2010.5L19.55%2013.3L19.9%2017L16.3%2017.8L14.4%2021L11%2019.55L7.6%2021ZM8.45%2018.45L11%2017.35L13.6%2018.45L15%2016.05L17.75%2015.4L17.5%2012.6L19.35%2010.5L17.5%208.35L17.75%205.55L15%204.95L13.55%202.55L11%203.65L8.4%202.55L7%204.95L4.25%205.55L4.5%208.35L2.65%2010.5L4.5%2012.6L4.25%2015.45L7%2016.05L8.45%2018.45ZM9.95%2014.05L15.6%208.4L14.2%206.95L9.95%2011.2L7.8%209.1L6.4%2010.5L9.95%2014.05Z%22%20fill%3D%22%23FFC705%22/%3E%3C/svg%3E");
}

.journey-card, .content-card{
    background:#fff;
    border-radius:22px;
    padding:40px;
    height:100%;
}

.ul-timeline li {
    position: relative;
    display: flex;
    align-items: center;
    padding-bottom: 15px;
    margin: 0;
}

.ul-timeline li::before {
    content: "";
    position: absolute;
    left: -32px;
    width: 4px;
    top: 10px;
    height: 100%;
    background-color: #DEEBE9;
}

.ul-timeline li:last-child::before {
    height: 0;
}

.ul-timeline li.active .point, .ul-timeline li.active:before {
    background: #FFC705;
}

.ul-timeline .point {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    left: -40px;
    top: 15px;
    transform: translateY(-50%);
    background: #DEEBE9;
}

.content span {
    font-size: 13px;
    letter-spacing: 1px;
    color: #ABC3C1;
}

.ul-timeline li.active span {
    color:#FDB913;
}

.content h6 {
    color: #004D4A;
    font-weight:700;
    margin:4px 0;
}

.content p {
    color:#6b6b6b;
    font-size:14px;
    margin:0;
    line-height: 1.5;
}

.content-card .feature-box {
    background: #F8F9FB;
    border-radius: 16px;
    padding: 24px;
}

.info-card {
    background: #FFFFFF;
    border-radius: 16px;
    padding: 22px 24px;
    margin-bottom: 20px;
    box-shadow: 0px 12px 32px 0px #0067630F;
    transition: 0.3s;
}

.info-card:hover {
    transform: translateY(-3px);
}

.card-title {
    display: flex;
    align-items: center;
    color: #004D4A;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 5px;
}

.card-content {
    padding-left: 35px;
}

.card-title i {
    font-size: 24px;
    margin-right: 10px;
}

.card-content p {
    color: #555;
    margin-bottom: 5px;
    line-height: 1.6;
}

.cta_sec .btn {
    font-size: 16px;
    padding: 10px 40px;
}

@media (max-width:768px) {
    .info-card {
        padding: 18px;
    }
}

@media(max-width:767px) {

    .left-panel, .right-panel {
        border-radius:24px;
    }
}